Subject: Remote screening post
From: Babul Thakur <[email-masked]>
To: [email-masked]
Date: Mon, 7 Dec 2020 14:11:37 +0530

Dear Sir,

Hope you are fine. I have attached my resume for the post of Network
engineer. I have knowledge of CCNA, Linux,Window server and IP CCTV
installation processes. I have 2.5 years of experience in the networking
 field. presently working with Citykart stores pvt ltd serving its 23
stores which are at different locations.
Here I am doing the following works:-
1. Maintaining window servers.
2. Configuration IP and HD camera with its NVR  & DVR
3. Installing window OS 7,8,10
4. Solving Hardware issue of CPU.
5. Designing layout of network connectivity for new stores.
6. Installing and configuration of switches and routers.
7. Handling ISP of each Store for better internet connectivity.
8. Configuring  billing system(POS)
9. Good knowledge of Server & Client OS
installation,Troubleshooting,Networking
10.Knowledge of physical and virtual infrastructure environments.
11.Knowledge of Cabling,LANs,WANs, Network segments,internet
12.Experience in Managing Microsoft Windows servers with Active
Directory,DNS,DHCP,File server,Print server and Group policies.

Hope you give me a change to be a part of your company.

Thanks & Regards
Babul Thakur